<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE page SYSTEM "http://www.c3d2.de/dtd/c3d2web.dtd">
<?xml-stylesheet type="text/xsl" href="../xsl/html.xsl" ?>

<page title="Mailingliste">
  <p>
    Einschreiben und mitreden:
  </p>
  <p>
    <link href="https://www.skyhub.de/cgi-bin/mailman/listinfo/c3d2">Seite der Mailingliste</link>
  </p>
</page>
